Aller au contenu principal

Messages

Cette espace vous permet de voir toutes les Messages réalisées par ce membre. Vous ne pouvez voir que les Messages réalisées dans les espaces auxquels vous avez accès.

Messages - chalu

4
Général / Re : Les mises à jour de paquets suivantes ne seront PAS installées
Il existe une différence entre tumbleweed et leap sur la commande zypper dup:
sur leap la commande est configurais pour autorisé le changeant de dépôts, .
Je n'ai pas testé Leap 15.3 mais il me semble que la configuration qui rend automatique le changment de vendeurs, c'est juste entre les dépôts openSUSE et SUSE en lien avec le rapprochement dans la contruction des paquets entre openSUSE et SLE.
Si on prend le dépôt packman par exemple, il devrait toujours y avoir la question qui demande si on veut faire un changement de vendeur.
5
Présentations / Re : Atterrissage sur OpenSuse
Bienvenue sur le forum francophone d’openSUSE :)

Je suis aussi sur Tumbleweed + KDE avec le portable de ma signature depuis janvier. Le précédent, plus ancien, était sous Leap.
Je suis pour ma part assez bluffée par la simplicité et robustesse de Tumbleweed. Je te souhaite le même bonheur :)
6
Général / Re : Les mises à jour de paquets suivantes ne seront PAS installées
Bonjour et bienvenue @LCG‍  :)

La rubrique de présentation est ici : https://www.alionet.org/index.php?board=16.0 ;)

Sinon pour Tumbleweed, contrairement à Leap, il faut utiliser en root
zypper dup
pour mettre à jour.
C'est documenté un peu partout, dans la doc officielle, le wiki...
Le système de "vendeur" est un peu déroutant quand on n'y est pas habitué mais à l'usage c'est très pratique.
ça permet de conserver la même origine pour un paquet et à mon avis c'est ce qui fait que j'ai peu de souci avec Tumbleweed sur mon portable qui ne possède pas de carte Nvidia.

Bonne découverte d'openSUSE  :)
9
Programmes et logiciels / Re : Leap 15.3, Packman et VLC
Bonjour :)
Je ne comprends pas la réponse de Sauerland quand il écrit : "Build is failing"
Il y a une erreur dans la construction du/des paquets

En attendant que ce soit corrigé dans une mise à jour et que vlc soit de nouveau disponible, plutôt que d'ajouter le dépôt vlc qui posera des problèmes avec packman, il est possible d'utiliser la version flatpak de vlc.
12
Général / Re : Videos sans son
Bonjour,
Comment as-tu enregistré les vidéos ?
Tu peux vérifier dans vlc s’il y a bien une piste audio.